@charset "utf-8";
@import url(../lib/layui/css/layui.css);
*{
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a{
    text-decoration: none;
}
html{
    width: 100%;
    height: 100%;
    overflow-x:hidden; 
    overflow-y:auto;
}
body{
    width: 100%;
    min-height: 100%;
    background: #f1f1f1;
    /*background: #fff;*/
}
.x-red{
    color: red;
}

.layui-form-switch{
    margin-top: 0px;
}
.layui-input:focus, .layui-textarea:focus {
    border-color: #189f92!important;
}

.layui-fluid{
    padding:15px;
}
.x-nav{
    padding: 0 20px;
    position: relative;
    z-index: 99;
    border-bottom: 1px solid #e5e5e5;
    line-height: 39px;
    height: 39px;
    overflow: hidden;
    background: #fff;
}
.page{
    text-align: center;

}
.page a{
    display: inline-block;
    background: #fff;
    color: #888;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;

}
.page span{
    display: inline-block;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}
.page span.current{
    display: inline-block;
    background: #009688;
    color: #fff;
    padding: 5px;
    min-width: 15px;
    border: 1px solid #009688;
}
.page .pagination li{
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}
.page .pagination li.active span{
    background: #009688;
    color: #fff;
    border: 1px solid #009688;

}
